I'm a beginner programmer! I study myself and am glad to experience from any sources. I work as a cook, well, I want to learn faster and go into the IT sphere. worked with Flask, Django, postgreSQL




| Programs | Evaluations |
| ------ | ------ |
| mysql | 1 |
| yaml | 1  |
| csv  | 0  |
| md   | 0  |
| git  | 4  |
| redmine| 0  |
| jira   | 1  |
| Python   | 3  |

I work from 7-18.00 but I am free on Saturday and Sunday!
and also free from 18.00


my mail--antonanton102@mail.ru
my linkedin --https://www.linkedin.com/in/anton-kastamarav-7b4104204/
